#Sat Mar 22 16:26:05 PDT 2025
com.example.cardgame.app-main-5\:/drawable/card_back.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/card_back.png
com.example.cardgame.app-main-5\:/drawable/clubs_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_ace.png
com.example.cardgame.app-main-5\:/drawable/clubs_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_eight.png
com.example.cardgame.app-main-5\:/drawable/clubs_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_five.png
com.example.cardgame.app-main-5\:/drawable/clubs_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_four.png
com.example.cardgame.app-main-5\:/drawable/clubs_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_jack.png
com.example.cardgame.app-main-5\:/drawable/clubs_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_king.png
com.example.cardgame.app-main-5\:/drawable/clubs_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_nine.png
com.example.cardgame.app-main-5\:/drawable/clubs_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_queen.png
com.example.cardgame.app-main-5\:/drawable/clubs_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_seven.png
com.example.cardgame.app-main-5\:/drawable/clubs_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_six.png
com.example.cardgame.app-main-5\:/drawable/clubs_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_ten.png
com.example.cardgame.app-main-5\:/drawable/clubs_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_three.png
com.example.cardgame.app-main-5\:/drawable/clubs_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/clubs_two.png
com.example.cardgame.app-main-5\:/drawable/diamonds_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_ace.png
com.example.cardgame.app-main-5\:/drawable/diamonds_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_eight.png
com.example.cardgame.app-main-5\:/drawable/diamonds_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_five.png
com.example.cardgame.app-main-5\:/drawable/diamonds_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_four.png
com.example.cardgame.app-main-5\:/drawable/diamonds_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_jack.png
com.example.cardgame.app-main-5\:/drawable/diamonds_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_king.png
com.example.cardgame.app-main-5\:/drawable/diamonds_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_nine.png
com.example.cardgame.app-main-5\:/drawable/diamonds_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_queen.png
com.example.cardgame.app-main-5\:/drawable/diamonds_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_seven.png
com.example.cardgame.app-main-5\:/drawable/diamonds_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_six.png
com.example.cardgame.app-main-5\:/drawable/diamonds_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_ten.png
com.example.cardgame.app-main-5\:/drawable/diamonds_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_three.png
com.example.cardgame.app-main-5\:/drawable/diamonds_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/diamonds_two.png
com.example.cardgame.app-main-5\:/drawable/green_back.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/green_back.png
com.example.cardgame.app-main-5\:/drawable/hearts_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_ace.png
com.example.cardgame.app-main-5\:/drawable/hearts_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_eight.png
com.example.cardgame.app-main-5\:/drawable/hearts_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_five.png
com.example.cardgame.app-main-5\:/drawable/hearts_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_four.png
com.example.cardgame.app-main-5\:/drawable/hearts_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_jack.png
com.example.cardgame.app-main-5\:/drawable/hearts_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_king.png
com.example.cardgame.app-main-5\:/drawable/hearts_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_nine.png
com.example.cardgame.app-main-5\:/drawable/hearts_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_queen.png
com.example.cardgame.app-main-5\:/drawable/hearts_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_seven.png
com.example.cardgame.app-main-5\:/drawable/hearts_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_six.png
com.example.cardgame.app-main-5\:/drawable/hearts_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_ten.png
com.example.cardgame.app-main-5\:/drawable/hearts_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_three.png
com.example.cardgame.app-main-5\:/drawable/hearts_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/hearts_two.png
com.example.cardgame.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_background.xml
com.example.cardgame.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_foreground.xml
com.example.cardgame.app-main-5\:/drawable/icon.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/icon.png
com.example.cardgame.app-main-5\:/drawable/logo.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/logo.png
com.example.cardgame.app-main-5\:/drawable/spades_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_ace.png
com.example.cardgame.app-main-5\:/drawable/spades_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_eight.png
com.example.cardgame.app-main-5\:/drawable/spades_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_five.png
com.example.cardgame.app-main-5\:/drawable/spades_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_four.png
com.example.cardgame.app-main-5\:/drawable/spades_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_jack.png
com.example.cardgame.app-main-5\:/drawable/spades_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_king.png
com.example.cardgame.app-main-5\:/drawable/spades_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_nine.png
com.example.cardgame.app-main-5\:/drawable/spades_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_queen.png
com.example.cardgame.app-main-5\:/drawable/spades_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_seven.png
com.example.cardgame.app-main-5\:/drawable/spades_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_six.png
com.example.cardgame.app-main-5\:/drawable/spades_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_ten.png
com.example.cardgame.app-main-5\:/drawable/spades_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_three.png
com.example.cardgame.app-main-5\:/drawable/spades_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/drawable/spades_two.png
com.example.cardgame.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
com.example.cardgame.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
com.example.cardgame.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.cardgame.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.webp
com.example.cardgame.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.cardgame.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher.webp
com.example.cardgame.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.cardgame.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher.webp
com.example.cardgame.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.cardgame.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.cardgame.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.cardgame.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.cardgame.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.cardgame.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/xml/backup_rules.xml
com.example.cardgame.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/packaged_res/debug/xml/data_extraction_rules.xml
